Subject: [NEXTEL-1] Calling Party Pays- In disguise.

From: [email-masked]
Date: Mon, 30 Jun 2003 16:32:26 -0400

Calling Party Pays- In disguise.

An associate told me today that Nexthell is sending out notifications to subs
telling them that callers (inbound) from certain exchanges within the same area
code as the subscriber they are calling may incur additional charges.  Nextel
indicated until now the were paying these charges.

Here are the big questions:

1) How is the Land Line caller suppose to know that they will incur additional
charges.

2) Are these flat rate or per minute charges?

3) Are these charges regulated or un-regulated.

Maybe one of the dealers here can explain Nexthell's billing methodology.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
$50 - $100 gift card with digital cameras & camcorders $299 & up
Now you can have the digital camera or camcorder of your dreams, and a gift card to put towards a future purchase. Excludes select models.
http://us.click.yahoo.com/nUAHtC/mNRGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Wed, 25 Jun 2003 17:59:06 -0400

Thanks for your input-

Scott Chester wrote:

> On Monday, June 30, 2003, at 01:32 PM, [email-masked] wrote:
>
> Most of my callers have had to pay local toll charges up until March of
> this year when I was finally able to convince Nextel (and then switch
> over) to provide a local telephone exchange for my area.
>
> Call the operator to inquire. One can also use
> http://www.primeris.com/fonefind/ to locate the origin or a number,
> although I'm finding it to be less and less accurate as we get more
> phone companies. The caller will figure it out when they get their bill
> with all the local toll charges (if they look at it). Otherwise, you'd
> just have to warn callers that their calls might not be free anymore.
>
> At least in my area, its a local toll call... Anything over 13 miles or
> something weird incurs a per minute local toll charge. SBC was charging
> me 9 cents/minute to call from my home in Fallbrook (760 723) to my
> Nextel with an exchange located in Escondido (760 535). I've switched
> to an Oceanside (760 908) number which is local after complaining
> numerous times to Nextel and I've also switched my home calling to
> include 5 cents/minute long distance and local toll.
>
> It is my belief that because they are not inter-state calls they are
> unregulated, which is why local toll charges tend to be higher than
> long distance charges. (I have coworkers on Nextel which are paying
> more than $0.15/min because of local toll.)
>
> --
> Scott Chester, KF6JXT
> [email-masked]
> http://www.schester.com/
>
>
>
>

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

---

From: Scott Chester <[email-masked]>
Date: Wed, 25 Jun 2003 14:39:38 -0700

-- 
Scott Chester, KF6JXT
[email-masked]
http://www.schester.com/

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->